.podmainbutton{font-size:18px;color:#476FBF;text-align:center;}
.dropdown-submenu{position:relative;}
.dropdown-submenu>.dropdown-menu{top:100%;margin-top:-1px;margin-left:-1px;-webkit-border-radius:0 6px 6px 6px;-moz-border-radius:0 6px 6px;border-radius:0 6px 6px 6px;}
.dropdown-submenu:hover>.dropdown-menu{display:block;}
.dropdown-submenu>a:after{display:block;content:" ";float:right;width:0;height:0;border-color:transparent;border-style:solid;border-width:5px 0 5px 5px;border-left-color:#ccc;margin-top:5px;margin-right:-10px;}
.dropdown-submenu:hover>a:after{border-left-color:#fff;}
.dropdown-submenu.pull-left{float:none;}
.dropdown-submenu.pull-left>.dropdown-menu{left:-100%;margin-left:10px;-webkit-border-radius:6px 0 6px 6px;-moz-border-radius:6px 0 6px 6px;border-radius:6px 0 6px 6px;}
.nopadding{padding:0 !important;margin:0 !important;}
.vcenter{display:inline-block;vertical-align:middle;float:none;}
.blockpromo a:hover img{opacity:0.9}
.btn-own{padding:10px;border:1px solid grey;margin:10px 30px;}
.newsimage img{opacity:0.9;width:100%;display:block;}
.newsimage .linearblack{background-image:-webkit-linear-gradient(transparent, rgba(0, 0, 0, 0.9));background-image:-o-linear-gradient(transparent, rgba(0, 0, 0, 0.9));background-image:-moz-linear-gradient(transparent, rgba(0, 0, 0, 0.9));background-image:linear-gradient(transparent, rgba(0, 0, 0, 0.9));position:absolute;padding:15% 0.75rem 0.75rem;left:0;width:100%;bottom:-1px;line-height:1.1;}
.newsimage:hover .linearblack{background-image:linear-gradient(transparent, rgba(0, 0, 0, 0.3));}
.newsimage:hover img{opacity:1;}
.pod{border:1px solid #aec6e0;margin:0 0 10% 0;padding:0 0 1% 0}
.pod p{margin:0 0 5% 0;text-align:center;color:white;text-shadow:3px 3px 2px black;background:#aec6e0;font-size:14px;background:-moz-linear-gradient(top, #5882FA 0%, #F6F7F8 100%);background:-webkit-linear-gradient(top, #5882FA 0%,#F6F7F8 100%);background:-o-linear-gradient(top, #5882FA 0%,#F6F7F8 100%);background:-ms-linear-gradient(top, #5882FA 0%,#F6F7F8 100%);background:linear-gradient(top, #5882FA 0%,#F6F7F8 100%);}
.podregu{border:1px solid #aec6e0;margin:0 0 10% 0;color:grey;}
.podregu .zag{margin:0;text-align:center;color:white;text-shadow:3px 3px 2px black;background:#aec6e0;font-size:14px;background:-moz-linear-gradient(top, #5882FA 0%, white 100%);background:-webkit-linear-gradient(top, #5882FA 0%,white 100%);background:-o-linear-gradient(top, #5882FA 0%,white 100%);background:-ms-linear-gradient(top, #5882FA 0%,white 100%);background:linear-gradient(top, #5882FA 0%,white 100%);}
.date{background:#fcfcfc;background:linear-gradient(top, #fcfcfc 0%,#dad8d8 100%);background:-moz-linear-gradient(top, #fcfcfc 0%, #dad8d8 100%);background:-webkit-linear-gradient(top, #fcfcfc 0%,#dad8d8 100%);border:1px solid white;box-shadow:0px 0px 15px rgba(0,0,0,0.1);-moz-box-shadow:0px 0px 15px rgba(0,0,0,0.1);-webkit-box-shadow:0px 0px 15px rgba(0,0,0,0.1);}
.date p{font-family:Helvetica, sans-serif;margin:0 auto;padding-top:10px;font-size:52px;text-align:center;color:#A80000;}
.date p span{background:#d10000;background:linear-gradient(top, #d10000 0%, #7a0909 100%);background:-moz-linear-gradient(top, #d10000 0%, #7a0909 100%);background:-webkit-linear-gradient(top, #d10000 0%, #7a0909 100%);font-size:25px;font-weight:bold;color:#fff;text-transform:uppercase;display:block;border-top:3px solid #a13838;padding:12px 0 12px 0;}
@media (max-width:767px){#rbnews{displaY:none;}
}
.btn_forsmall{box-shadow:0px 0px 10px #E69200;}
.slider-panel{max-width:270px;display:-moz-inline-stack;display:inline-block;vertical-align:top;margin-right:40px;white-space:normal;}
.reklamablock .btn{-webkit-border-radius:0 !important;-moz-border-radius:0 !important;border-radius:0 !important;}
.promoname a{font-weight:600;font-size:1.2em;}
.promoname a br{margin-bottom:5%;}
.promo img{padding:1%;width:33%;max-width:200px;border:1px solid #F6F7F8;background-color:#F6F7F8;}
.promo a:hover img{opacity:0.9;border:1px solid grey;background-color:white}
select#promotype option{padding:10px;border-bottom:1px solid #6EA1DA;}
#center .gazetkas{ box-shadow: 0 0 10px rgba(0,0,0,0.5);}
#center .gazetkas:hover{  box-shadow: 0 0 7px rgba(0,0,0,0.5);}
#center h4{  color:#8A4B08;  font-weight:bold;  text-transform:uppercase;  font-size:14px;padding:10px 0 10px 5px;margin:2px 0;display: inline-block;width:100%;}
#center h4:hover{text-shadow: 1px 1px 1px black;color:#FF8000;}
#footer { margin-top:10px;    line-height: 1.5em;    color:black;    text-align:center;
  background: -webkit-linear-gradient(#476FBF, #003399); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#476FBF, #003399); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#476FBF, #003399); /* For Firefox 3.6 to 15 */
  background: linear-gradient(#476FBF, #003399); /* Standard syntax */
    border-top:1px solid #003399;
    padding: 20px 0px 10px;
}
#footer p{font-size:12px;}
#footer a{ padding:10px;  color: black;  text-decoration: none;}
#footer a:hover{  color: #AAA;}
#load{text-align:center;margin:50px;}
.calendartable{border-spacing:0; border:0;}
.calendartable td{padding:0;border:0;text-align:center;}
.calendartable td a{border:1px solid #D8DFFC;}
.calendartable td a:hover{border:1px solid #699F9D;}
.jout{  margin: 1% 5%;  background-color: #ECE9E9;  padding: 1%;  border: 1px solid #C6C4C4;}
.joffer{  border: 1px solid #ADC5D1;  padding: 1% 2%;  background-color: rgba(234, 239, 245, 0.38);  margin-bottom:2%;  margin-top:2%;  box-shadow: 0px 0px 2px #8D8D8D;}
#job h3{  display: inline; margin:0;color:#3B6199;}
.jactive{font-weight:600;}  
#jsearch{  list-style:none;  margin:0;}
#jsearch li{  padding:0 0 2% 0;}
#jsearch li a{border-radius: 0;}
@media (max-width: 767px) {.joffer{  padding: 1% 5%;}
}
.sticky {  position: fixed;  z-index: 101;  margin:0 auto;}
.stop {  position: relative;  z-index: 101;}
@media only screen and (max-width: 1199px) {  .rightcenter{  margin:5px -5px;  }
}
@media only screen and (max-width: 991px) {  .rightcenter{  margin:5px 15px;  }  .kvadrat{height:100% !important;width:100% !important;}  .kvadrathalf{width:100% !important;}
}
@media only screen and (min-width: 1200px) {  .rightcenter{  margin:5px 20px;  }
}
.btn-own{padding:10px;border:1px solid grey;margin:10px 30px;}
